Apache Tomcat JK Connector CVE-2016-6808 Remote Buffer Overflow Vulnerability

Bugtraq ID: 93429
Class: Boundary Condition Error
CVE: CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
CVE-2016-6808
Remote: Yes
Local: No
Published: Oct 06 2016 12:00AM
Updated: Oct 09 2016 11:04PM
Credit: The vendor reported this issue.
Vulnerable: Apache Tomcat JK Connector 1.2.41
Apache Tomcat JK Connector 1.2
Not Vulnerable: Apache Tomcat JK Connector 1.2.42


 

Privacy Statement
Copyright 2010, SecurityFocus